List supported currencies
GET
/api/i18n/currencies
const url = 'https://api.ultimateteam.ai/api/i18n/currencies';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.ultimateteam.ai/api/i18n/currencies \ --header 'X-API-Key: <X-API-Key>'Return all currencies the platform supports for billing and display.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
CurrenciesResponse
Response shape for GET /api/i18n/currencies.
object
currencies
required
Currencies
Array<object>
CurrencyEntrySingle supported currency entry.
object
code
required
Code
ISO 4217 currency code
string
decimals
required
Decimals
Decimal precision
integer
name
required
Name
Display name (English)
string
symbol
required
Symbol
Currency symbol
string
Examplegenerated
{ "currencies": [ { "code": "example", "decimals": 1, "name": "example", "symbol": "example" } ]}